vdr-plugin-pvrinput (2014-01-11+git20150213-3) experimental; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:06:22 +0100

vdr-plugin-pvrinput (2014-01-11+git20150213-2) experimental; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:52 +0100

vdr-plugin-pvrinput (2014-01-11+git20150213-1) experimental; urgency=medium

  * New upstrean snapshot
  * Standards-Version: 3.9.6
  * Build-depend on vdr-dev (>= 2.1.10)

 -- Tobias Grimm <etobi@debian.org>  Fri, 13 Feb 2015 22:05:43 +0100

vdr-plugin-pvrinput (2012-25-1+git20130319-4) experimental; urgency=medium

  * Build-depend on vdr-dev (>= 2.1.9)

 -- Tobias Grimm <etobi@debian.org>  Tue, 10 Feb 2015 19:15:01 +0100

vdr-plugin-pvrinput (2012-25-1+git20130319-3) experimental; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 13:59:09 +0200

vdr-plugin-pvrinput (2012-25-1+git20130319-2) experimental; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:52:17 +0100

vdr-plugin-pvrinput (2012-25-1+git20130319-1) experimental; urgency=low

  * New Upstream Snapshot (commit 98d28e5)
  * Standards-Version: 3.9.4
  * Build-depend in vdr-dev (>= 1.7.41)
  * Use debhelper 9

 -- Tobias Grimm <etobi@debian.org>  Tue, 19 Mar 2013 01:15:45 +0100

vdr-plugin-pvrinput (2012-04-25-1) experimental; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.28)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 02 Sep 2012 11:23:03 +0200

vdr-plugin-pvrinput (2011-08-18-1) experimental; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 21:11:32 +0200

vdr-plugin-pvrinput (2011-02-12-1) experimental; urgency=low

  * New upstream release
  * Updated debian/watch
  * Switched to debhelper 7 and dropped cdbs
  * Source format 3.0 (quilt)

 -- Tobias Grimm <etobi@debian.org>  Sun, 01 May 2011 14:45:41 +0200

vdr-plugin-pvrinput (2010-09-02-1) experimental; urgency=low

  * New upstream release
  * Removed 90_pvrinput-2010-04-03-rc1-local-crc-class.dpatch (fixed upstream)

 -- Thomas Günther <tom@toms-cafe.de>  Mon, 27 Sep 2010 18:16:17 +0200

vdr-plugin-pvrinput (2010-04-03~rc1-1) experimental; urgency=low

  * New upstream release candidate
  * Added 90_pvrinput-2010-04-03-rc1-local-crc-class.dpatch
  * Added dpatch to Build-Depends
  * Changed maintainer to Debian VDR Team
  * Standards-Version: 3.8.4
  * Updated debian/watch to new upstream location
  * Updated debian/copyright
  * Added README.source

 -- Thomas Günther <tom@toms-cafe.de>  Mon, 05 Apr 2010 19:10:04 +0200

vdr-plugin-pvrinput (2008-10-04-3) experimental; urgency=low

  * Removed non-standard shebang line from debian/rules
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 20:53:16 +0100

vdr-plugin-pvrinput (2008-10-04-2) experimental; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:30 +0200

vdr-plugin-pvrinput (2008-10-04-1) experimental; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Thu, 06 Nov 2008 23:31:25 +0100

vdr-plugin-pvrinput (2008-07-05-1) experimental; urgency=low

  * New upstream release
  * Removed 01_Makefile-fPIC-fix.dpatch (fixed upstream)
  * Removed 02_vdr-locale-detection.dpatch (fixed upstream)
  * Updated debian/watch

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 29 Jul 2008 23:16:39 +0200

vdr-plugin-pvrinput (2007-11-29-4) experimental; urgency=low

  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 15:54:18 +0200

vdr-plugin-pvrinput (2007-11-29-3) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 00:56:50 +0200

vdr-plugin-pvrinput (2007-11-29-2) experimental; urgency=low

  * As suggested by Martin Dauskardt, list Winfried Koehler as the first
    upstream author
  * Build-Depend on vdr-dev (>= 1.6.0)
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 19:19:46 +0200

vdr-plugin-pvrinput (2007-11-29-1) experimental; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.7.3
  * Updated upstream homepage
  * Added Homepage field to debian/control
  * Updated debian/copyright
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Removed 02_videodev2.dpatch
  * Added 02_vdr-locale-detection.dpatch
  * Build-depend on linux-libc-dev (>= 2.6.21-4~bpo.1)

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 19 Feb 2008 22:00:36 +0100

vdr-plugin-pvrinput (0.1.1-17) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:33:22 +0100

vdr-plugin-pvrinput (0.1.1-16) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:49 +0100

vdr-plugin-pvrinput (0.1.1-15) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:46 +0100

vdr-plugin-pvrinput (0.1.1-14) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:36 +0100

vdr-plugin-pvrinput (0.1.1-13) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:16 +0200

vdr-plugin-pvrinput (0.1.1-12) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:27 +0200

vdr-plugin-pvrinput (0.1.1-11) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:30 +0200

vdr-plugin-pvrinput (0.1.1-10) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:38 +0200

vdr-plugin-pvrinput (0.1.1-9) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:03:09 +0200

vdr-plugin-pvrinput (0.1.1-8) unstable; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:01:16 +0200

vdr-plugin-pvrinput (0.1.1-7) unstable; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:37 +0100

vdr-plugin-pvrinput (0.1.1-6) unstable; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 19:26:33 +0100

vdr-plugin-pvrinput (0.1.1-5) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 11:45:48 +0100

vdr-plugin-pvrinput (0.1.1-4) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 23 Sep 2006 20:33:05 +0200

vdr-plugin-pvrinput (0.1.1-3) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.2-1)
  * Bumped Standards-Version to 3.7.2

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 27 Aug 2006 14:39:40 +0200

vdr-plugin-pvrinput (0.1.1-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)
  * Tobias Grimm <tg@e-tobi.net>
    - Modified 02_videodev2.dpatch to not include videodev.h anymore, because
      videodev.h is broken in recent kernel headers from Sid and seems not to
      be needed by the plugin

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 16 Jun 2006 22:13:36 +0200

vdr-plugin-pvrinput (0.1.1-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release
    - Removed 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 23 May 2006 20:25:02 +0200

vdr-plugin-pvrinput (0.1.0-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  3 May 2006 23:10:05 +0200

vdr-plugin-pvrinput (0.1.0-6) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.48-1)
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 22:08:37 +0200

vdr-plugin-pvrinput (0.1.0-5) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 12 Apr 2006 22:14:11 +0200

vdr-plugin-pvrinput (0.1.0-4) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 21:42:47 +0200

vdr-plugin-pvrinput (0.1.0-3) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 01:40:56 +0100

vdr-plugin-pvrinput (0.1.0-2) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 14:06:29 +0100

vdr-plugin-pvrinput (0.1.0-1) unstable; urgency=low

  * New upstream release
  * Build-Depend on vdr (>=1.3.37-1)
  * Change include order to include videodev2.h provided by upstrem before
    the videodev2.h from the kernel headers. ivtv >= 0.4.0 is required now!

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 11 Jan 2006 18:46:28 +0100

vdr-plugin-pvrinput (0.0.8-3) unstable; urgency=low

  * Activated 01_Makefile-fPIC-fix.dpatch
  * Build-Depend on vdr (>=1.3.33-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  2 Oct 2005 11:22:03 +0200

vdr-plugin-pvrinput (0.0.8-2) unstable; urgency=low

  * Build-Depend on vdr (>=1.3.32-1)

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 14 Sep 2005 19:18:05 +0200

vdr-plugin-pvrinput (0.0.8-1) unstable; urgency=low

  * Initial Release.

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  5 Sep 2005 20:17:18 +0200

